VkExtent2D Struct Reference

`#include <vulkan.h>`

## Data Fields

uint32_t | width
uint32_t | height

## Detailed Description

Definition at line 1994 of file vulkan.h.

## Field Documentation

## height

uint32_t VkExtent2D::height

Definition at line 1996 of file vulkan.h.

Referenced by createSwapchain(), and render().

## width

uint32_t VkExtent2D::width

Definition at line 1995 of file vulkan.h.

Referenced by createSwapchain(), and render().

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h